wiigators USB lSO loader?

Discussion in 'Wii - Hacking' started by brianx, Apr 4, 2009.

  1. brianx
    OP

    brianx Advanced Member

    Newcomer
    74
    1
    Jun 28, 2008
    Have they Released Wiigators USB ISO loader or can you use Waninkoko ISO loader if you use Wiigator Backup loader and GC backup Loader? By the way does the USB ISO loader Work with GC Backuped Games and GB,PSX,N64 Emu games?
     
  2. Satangel

    Satangel BEAST

    Member
    10,255
    555
    Nov 27, 2006
    Belgium
    Bruges, Belgium
    No, no other USB ISO loader has been released then the one by Waninkoko.
    And no, the USB ISO loader doesn't support that (yet).
    But GB/N64/PSX games aren't going to be supported, you should play them with the emulators.
     
  3. tj_cool

    tj_cool Site dev

    Supervisor
    9,985
    -1
    Jan 7, 2009
    Belgium
    This planet
    You can combine waninkokos usb loader with wiigators backup launcher
    only be sure to install cIOS36rev9

    It does NOT load GC/N64/... games, only wii
    but it will not prevent any loader or emu to work
     
  4. gitkua

    gitkua GBAtemp Regular

    Member
    261
    6
    Jul 27, 2006
    Netherlands
    That's a lot of questions... and all the answers are; no you can't or just no [​IMG] sorry

    Oh and also, you should ask these kind of questions in the Noob Paradise thread... these one line question threads are killing me...
    http://gbatemp.net/index.php?showtopic=131884
     
  5. Kikoshi

    Kikoshi GBAtemp Regular

    Member
    154
    6
    Dec 21, 2006
    Cuba
    This might be dump to ask, but where could i find such combination? [​IMG]
     
  6. Screemer

    Screemer GBAtemp Maniac

    Member
    1,248
    1
    Sep 21, 2008
    Gambia, The
    that's not completely correct. kwiirk has released yal (yet another loader) which is a modified version of softchip extended with the ability to load from a wbfs partition on a usb hard drive. it's not using the usb read module of wanins cios rev9. instead it uses the usb 2.0 beta 3 with dip module by kwiirk .
     
  7. tj_cool

    tj_cool Site dev

    Supervisor
    9,985
    -1
    Jan 7, 2009
    Belgium
    This planet
    @ kikoshi: I only mean you can have both installed without them conflicting with eachother